<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
  <appSettings>
    <add key="DbConntionString" value="Data Source=192.168.25.215\IRONINTEL;Initial Catalog=IRONINTEL_IRONDEV;Integrated Security=false;User ID=fi;Password=database"/>
    <add key="AppVersion" value="2.17.1.19"/>
    <add key="LastUpdateTime" value="10/17/2016 10:36:26.229"/>
    <add key="FleetAssetServiceAddress" value="http://192.168.25.210:5081/fleet/1/fleetsvc;http://192.168.25.210:5081/fleet/2/fleetsvc"/>
    <add key="StartFICAlertService" value="false"/>
    <add key="StartFICChartSubscribeService" value="false"/>
  </appSettings>  
</configuration>